avidemux-devel-2.6.8-9.mga5.x86_64.rpm


Advertisement

Description

avidemux-devel - Header files for avidemux

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename avidemux-devel-2.6.8-9.mga5.x86_64.rpm
Package name avidemux-devel
Package version 2.6.8
Package release 9.mga5
Package architecture x86_64
Package type rpm
Category Video/Editors and Converters
Homepage http://fixounet.free.fr/avidemux
License GPLv2+
Maintainer -
Download size 99.27 KB
Installed size 436.44 KB
Header files for avidemux.

Alternatives

Package Version Architecture Repository
avidemux-devel-2.6.8-9.mga5.tainted.i586.rpm 2.6.8 i586 Mageia Tainted
avidemux-devel-2.6.8-9.mga5.tainted.x86_64.rpm 2.6.8 x86_64 Mageia Tainted
avidemux-devel-2.6.8-9.mga5.i586.rpm 2.6.8 i586 Mageia Core
avidemux-devel - - -

Requires

Name Value
lib64avidemux == 2.6.8
pkgconfig(vdpau) -

Provides

Name Value
avidemux-devel == 2.6.8-9.mga5
avidemux-devel(x86-64) == 2.6.8-9.mga5

Obsoletes

Name Value
avidemux-cli-devel < 2.6.8-9.mga5
avidemux-qt-devel < 2.6.8-9.mga5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package avidemux-devel-2.6.8-9.mga5.x86_64.rpm
Source Package avidemux-2.6.8-9.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install avidemux-devel rpm package:
    # urpmi avidemux-devel

Files

Path
/usr/include/avidemux/
/usr/include/avidemux/2.6/ADM_coreConfig.cmake
/usr/include/avidemux/2.6/ADM_coreConfig.h
/usr/include/avidemux/2.6/cli/config.h
/usr/include/avidemux/2.6/libavcodec/avcodec.h
/usr/include/avidemux/2.6/libavcodec/old_codec_ids.h
/usr/include/avidemux/2.6/libavcodec/vdpau.h
/usr/include/avidemux/2.6/libavcodec/version.h
/usr/include/avidemux/2.6/libavformat/avformat.h
/usr/include/avidemux/2.6/libavformat/avio.h
/usr/include/avidemux/2.6/libavformat/flv.h
/usr/include/avidemux/2.6/libavformat/version.h
/usr/include/avidemux/2.6/libavutil/attributes.h
/usr/include/avidemux/2.6/libavutil/audioconvert.h
/usr/include/avidemux/2.6/libavutil/avconfig.h
/usr/include/avidemux/2.6/libavutil/avutil.h
/usr/include/avidemux/2.6/libavutil/bswap.h
/usr/include/avidemux/2.6/libavutil/channel_layout.h
/usr/include/avidemux/2.6/libavutil/common.h
/usr/include/avidemux/2.6/libavutil/cpu.h
/usr/include/avidemux/2.6/libavutil/dict.h
/usr/include/avidemux/2.6/libavutil/error.h
/usr/include/avidemux/2.6/libavutil/intfloat.h
/usr/include/avidemux/2.6/libavutil/intfloat_readwrite.h
/usr/include/avidemux/2.6/libavutil/log.h
/usr/include/avidemux/2.6/libavutil/mathematics.h
/usr/include/avidemux/2.6/libavutil/mem.h
/usr/include/avidemux/2.6/libavutil/old_pix_fmts.h
/usr/include/avidemux/2.6/libavutil/pixfmt.h
/usr/include/avidemux/2.6/libavutil/rational.h
/usr/include/avidemux/2.6/libavutil/samplefmt.h
/usr/include/avidemux/2.6/libavutil/time.h
/usr/include/avidemux/2.6/libavutil/version.h
/usr/include/avidemux/2.6/libpostproc/postprocess.h
/usr/include/avidemux/2.6/libpostproc/version.h
/usr/include/avidemux/2.6/libswscale/swscale.h
/usr/include/avidemux/2.6/libswscale/version.h
/usr/include/avidemux/2.6/qt4/config.h

Changelog

2015-05-17 - luigiwalser <luigiwalser> 2.6.8-9.mga5
+ Revision: 822203
- update bundled ffmpeg to 1.2.12 to fix:
- CVE-2014-931[67], CVE-2014-960[34], CVE-2015-1872, CVE-2015-3417
2014-11-14 - luigiwalser <luigiwalser> 2.6.8-8.mga5.tainted
+ Revision: 797255
- update bundled ffmpeg to 1.2.10 to fix CVE-2014-854[1-8]
2014-10-15 - umeabot <umeabot> 2.6.8-7.mga5.tainted
+ Revision: 739118
- Second Mageia 5 Mass Rebuild
2014-09-18 - umeabot <umeabot> 2.6.8-6.mga5.tainted
+ Revision: 693471
- Rebuild to fix library dependencies
2014-09-16 - umeabot <umeabot> 2.6.8-5.mga5
+ Revision: 678074
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/
2014-09-03 - luigiwalser <luigiwalser> 2.6.8-4.mga5.tainted
+ Revision: 671161
- update bundled ffmpeg to 1.2.8 to fix CVE-2014-527[12]
- add libsamplerate support (mga#14037)
2014-07-17 - luigiwalser <luigiwalser> 2.6.8-3.mga5.tainted
+ Revision: 653480
- consolidate avidemux-{cli,qt,plugins} back into main package
(with help from Charles A Edwards)
2014-07-03 - luigiwalser <luigiwalser> 2.6.8-2.mga5
+ Revision: 642815
- update bundled ffmpeg to 1.2.7 to fix several security issues
2014-03-16 - fwang <fwang> 2.6.8-1.mga5.tainted
+ Revision: 604191
- 2.6.8
2013-10-21 - umeabot <umeabot> 2.6.6-2.mga4.tainted
+ Revision: 538170
- Mageia 4 Mass Rebuild

See Also

Package Description
avidemux-plugins-2.6.8-9.mga5.x86_64.rpm Plugins for avidemux
avidemux-qt-2.6.8-9.mga5.x86_64.rpm Qt4 graphical user interface for avidemux
avidemux-qt-plugins-2.6.8-9.mga5.x86_64.rpm Plugins for avidemux-qt
avogadro-1.1.1-6.mga5.x86_64.rpm An advanced molecular editor for chemical purposes
avogadro-devel-1.1.1-6.mga5.x86_64.rpm Development files for Avogadro
avr-gdb-7.1-8.mga5.x86_64.rpm GDB for (remote) debugging avr binaries
avr-libc-1.7.1-8.mga5.noarch.rpm C library for use with GCC on Atmel AVR microcontrollers
avr-libc-docs-1.7.1-8.mga5.noarch.rpm AVR C library docs in html and pdf format
avrdude-6.1-7.mga5.x86_64.rpm Software for programming Atmel AVR Microcontroller
avro-1.7.5-10.mga5.noarch.rpm Data serialization system
avro-ipc-1.7.5-10.mga5.noarch.rpm Apache Avro IPC
avro-javadoc-1.7.5-10.mga5.noarch.rpm Javadocs for avro
avro-mapred-1.7.5-10.mga5.noarch.rpm Apache Avro Mapred API
avro-protobuf-1.7.5-10.mga5.noarch.rpm Apache Avro Protobuf Compatibility
avro-thrift-1.7.5-10.mga5.noarch.rpm Apache Avro Thrift Compatibility
Advertisement
Advertisement